<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfLdoBypassCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfLdoBypassCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Radar RF LDO bypass enable/disable configuration.  
 <a href="structrl_rf_ldo_bypass_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a06a3eba896ea8371ecc7fa0d68e78262"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a06a3eba896ea8371ecc7fa0d68e78262"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_ldo_bypass_cfg__t.html#a06a3eba896ea8371ecc7fa0d68e78262">ldoBypassEnable</a></td></tr>
<tr class="memdesc:a06a3eba896ea8371ecc7fa0d68e78262"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable LDO bypass <br />
 [b0] 1: RF LDO bypassed, Should be used only when 1.0V RF supply is provided 0: RF LDO not bypassed(default), Should be used only when 1.3V RF supply is provided <br />
. <br /></td></tr>
<tr class="separator:a06a3eba896ea8371ecc7fa0d68e78262"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ee5719e4eafe5ce8bcc0ca966765766"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7ee5719e4eafe5ce8bcc0ca966765766"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_ldo_bypass_cfg__t.html#a7ee5719e4eafe5ce8bcc0ca966765766">supplyMonIrDrop</a></td></tr>
<tr class="memdesc:a7ee5719e4eafe5ce8bcc0ca966765766"><td class="mdescLeft">&#160;</td><td class="mdescRight">IR drop is the voltage drop from the PMIC output to the device pin. The user should program the voltage drop in percentage units which will be used for measuring the external supplies. <br />
 Value Description <br />
 0 IR drop of 0% <br />
 1 IR drop of 3% <br />
 2 IR drop of 6% <br />
 3 IR drop of 9% <br />
. <br /></td></tr>
<tr class="separator:a7ee5719e4eafe5ce8bcc0ca966765766"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0777ffd6d593ce6e6171d977d3ec6da3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0777ffd6d593ce6e6171d977d3ec6da3"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_ldo_bypass_cfg__t.html#a0777ffd6d593ce6e6171d977d3ec6da3">ioSupplyIndicator</a></td></tr>
<tr class="memdesc:a0777ffd6d593ce6e6171d977d3ec6da3"><td class="mdescLeft">&#160;</td><td class="mdescRight">IO supply indicator. This is used to indicate the IO supply to the MMIC device for setting the correct voltage monitor thresholds Value Description <br />
 0 3.3 V IO supply <br />
 1 1.8 V IO supply <br />
. <br /></td></tr>
<tr class="separator:a0777ffd6d593ce6e6171d977d3ec6da3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Radar RF LDO bypass enable/disable configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
